<?php
require_once '../core/system.php';
echo only_reg();
if (isset($_GET['id']) && $_GET['id'] != 'profile' && mysql_result(mysql_query("SELECT COUNT(*) FROM `user` WHERE `id` = '$get_id'"),0) == true) {
$ank = mysql_fetch_assoc(mysql_query("SELECT * FROM `user` WHERE `id`  = '$get_id'"));
}elseif (isset($_GET['id']) && $_GET['id'] == 'profile'){
$ank = $user;
}else{
$_SESSION['err'] = "Игрок не найден";
header('Location: /');
exit();
}
include 'include_view_user.php';
?>